*{
  padding: 0;
  margin: 0;
}
body{
    margin: 0%;
    background-image: url(imagens/transferir.jpg);
}
html {
  scroll-behavior: smooth;
}
.containernavbar{
  display: flex;
  position: fixed;
  z-index: 100;
  top: 30px;
  left: 10px;
}
.navbar{
   background: rgb(228, 154, 101);
   padding: 14px 20px;
   border: 2px solid black;
   border-radius: 20px;
}
.navbar{
  font-family: "Dancing Script", cursive;
  font-optical-sizing: auto;
  font-weight: normal;
  font-style: normal;
  text-align: center;
  text-decoration: none;
  color: white;
  font-size: 20px;

}
.topo{
  display: flex;
  justify-content: center;;
  align-items: center;
}
.topo img{
  width: 350px;
  position: relative;
  left: 5px;
  top: 10px;
}
.carrosel{
    display: flex;
    justify-content: center;
    align-items: center;
}
#name{
  margin-top: 60px; 
  font-size: 50px;
  font-family: "Dancing Script", cursive;
  font-optical-sizing: auto;
  font-weight: normal;
  font-style: normal;
  text-align: center;
}
.containerini{
  display: flex;
  justify-content: center;
  align-items: center;
}
.containerini2{
  display: flex;
  justify-content: center;
  align-items: center;
}
.caixa{
  display: flex;
  justify-content: center;
  align-items: center;
  background: rgb(228, 154, 101);
  width: 100%;
  height: 90px;
}
.theBest{
  font-family: "Dancing Script", cursive;
  font-optical-sizing: auto;
  font-weight: normal;
  font-style: normal;
  text-align: center;
  color: rgb(29, 28, 26);
  font-size: 30px;
  opacity: 1;
}
.galeria {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}
.galeria img {
  width: 300px;
  height: 400px;
  border-radius: 8px;
  border: 2px solid rgb(107,142,35);
  margin: 5px;
}
.galeria2{
  display: none;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}
.galeria2 img {
  width: 300px;
  height: 400px;
  border-radius: 8px;
  border: 2px solid rgb(107,142,35);
  margin: 5px;
}
#title{
  font-family: "Caveat", cursive;
  font-optical-sizing: auto;
  font-weight: 10px ;
  font-style: normal;
  text-align: center;
  font-size: 40px;
}
#tags{
  font-family: "Play", sans-serif;
  font-weight: 400;
  font-style: normal;
  text-decoration: none;
}
.scrolling {
  transform: translateY(20px); /* movimento para baixo */
}
.swiper{
  border-radius: 50px;
  width: 100%;
}
.swiper-slide{
  display: flex;        /* linha */
  justify-content: center;    /* centraliza horizontal */
  align-items: center;        /* alinha vertical */
  width: 100%;                  /* espaço entre fotos */
  flex-wrap: wrap;           /* quebra linha no celular */
  transition: transform 0.5s ease-out;
}
.swiper-slide img {
  width: 300px;             /* ajuste como quiser */
  height: 330px;
  border-radius: 30px;
  margin: 0 auto;
  display: block;
  object-fit: cover;
  justify-content: center;
  align-items: center;
}
.slider-container{
  width: 1000px;     /* ajuste como quiser */
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 40px;
  overflow: hidden;
}
.slider{
  margin-top: 50px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  flex-shrink: 0;  
  width: 100%;           /* espaço entre imagem e texto */
}
.slider p{
  display: inline-block;
  padding: 6px 16px;        /* ajuste fino aqui */
  background-color: #fff;
  border-radius: 20px;
  font-size: 16px;
  text-align: center;
  justify-content: center;
}
.botaoMais{
  display: flex;
  justify-content: center;
  align-items: center;
  border: 2px solid rgb(228, 154, 101);
  width: 35%;
  margin: 0 auto;
}
.more{
  padding: 14px 16px;
  font-family: "Josefin Sans", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
}
.nomen{
  position: relative;
  bottom: 50px;
  font-family: "Play", sans-serif;
  font-weight: 400;
  font-style: normal;
  text-align: center;
  font-size: 20px;
  background: white;
  border-radius: 30px;
}

.hamburger {
  display: none;
  font-size: 30px;
  cursor: pointer;
  color: white;
}
.hamburger p{
  font-family: "Josefin Sans", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
}
.containerredes{
    display: block;
    justify-content: center;
    align-items: center;
    align-content: center;
    width: 100%;
    background: rgb(228, 154, 101);
}
.redes{
    justify-content: center;
    display: flex;
    text-decoration: none;
    color: white;
}
.redes a{
  font-family: "Dancing Script", cursive;
  font-optical-sizing: auto;
  font-weight: normal;
  font-style: normal;
  text-align: center;
  text-decoration: none;
  color: rgb(58, 56, 53);
}
#iconin{
  font-size: 30px;
}
@media only screen and (max-width: 1000px) {
  .galeria{
    display: grid;
    flex-wrap: wrap;
    justify-content: center;
    grid-template-columns: repeat(2, 1fr);
  }
  .galeria2{
    display: none;
    grid-template-columns: repeat(2, 1fr);
  }
  .containerini2{
    display: none;
  }
  .galeria img{
    width: 180px;
    height: 230px;
  }
  .galeria2 img{
    width: 180px;
    height: 230px;
  }
  
  .slider-container{
    width: 95%;
    height: auto;
    display: block;
    justify-content: center;
    align-items: center;
  }
  .carrosel{
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .swiper-slide{
    justify-content: center;
  }
  #ajeitar{
  margin-top: 20px;
  }
*{
  margin: 0;
  padding: 0%;
}
.containerredes{
  width: 100%;
}
}

@media (max-width: 1000px) {
  .hamburger {
    display: block;
  }

  .menu {
    display: none;
    flex-direction: column;
    width: 100%;
    text-align: center;
  }

  .menu.ativo {
    display: flex;
  }
}